Architecting, installing and maintaining your SAS environment

I have downloaded Enterprise guide 4.1 successfully on my Windows 8 64 bit system. But it says No SAS servers available.

Reply
N/A
Posts: 1

I have downloaded Enterprise guide 4.1 successfully on my Windows 8 64 bit system. But it says No SAS servers available.

I have downloaded Enterprise guide 4.1 successfully on my Windows 8 64 bit system. But it says No SAS servers available. The current repository doesnt contain defination for any SAS servers. I am new to SAS. Please help.

Super User
Posts: 17,837

Re: I have downloaded Enterprise guide 4.1 successfully on my Windows 8 64 bit system. But it says No SAS servers available.

First off, 4.1 is outdated, I'd ask my SAS rep for a newer version, I think its on 6.1 now.

Regular Contributor
Posts: 180

Re: I have downloaded Enterprise guide 4.1 successfully on my Windows 8 64 bit system. But it says No SAS servers available.

Hi Daizy,

Remember that Enterprise Guide is just a powerfull front-end to SAS. It does not work alone. Where is the SAS Server? Did you download (install) SAS as well in the desktop?

Regards,

Regular Contributor
Posts: 220

Re: I have downloaded Enterprise guide 4.1 successfully on my Windows 8 64 bit system. But it says No SAS servers available.

Daizy -

EG is win desktop application and you must connect to SAS server remotely or locally.

way to check,

open EG > select help > about sas eg. in the about window, click configuration details. you will see a window with lots of details.

- check option "sas system version" and if it's say "none" then eg cannot detect a local SAS installation. and then you have to install it on local machine or connect to remote machine.

gd lk!

Respected Advisor
Posts: 3,893

Re: I have downloaded Enterprise guide 4.1 successfully on my Windows 8 64 bit system. But it says No SAS servers available.

I believe EG 4.1 is the client version for SAS 9.1.3

Besides of this really being an out-dated version SAS 9.1.3 is also not compatible with Windows 8.

For a local install of the EG client and the SAS Server you will need at least SAS 9.3 and EG 4.3 (I believe). Best is to go for the newest version.

SAS Supported Operating Systems

Ask a Question
Discussion stats
  • 4 replies
  • 860 views
  • 0 likes
  • 5 in conversation